<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>Lista de menú</mat-card-title>
        <mat-card-subtitle>usage stats for our menu</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <app-menu-list
            [filter]="paramFilter"
            [value]="paramValue"
          ></app-menu-list>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
